<?php
/**
* Partial functions
*
* @package Theme Palace
* @subpackage Blog Diary Pro
* @since Blog Diary Pro 1.0.0
*/

if ( ! function_exists( 'blog_diary_pro_slider_btn_partial' ) ) :
    // slider button title
    function blog_diary_pro_slider_btn_partial() {
        $options = blog_diary_pro_get_theme_options();
        return esc_html( $options['slider_btn'] );
    }
endif;

if ( ! function_exists( 'blog_diary_pro_latest_posts_title_partial' ) ) :
    // latest_posts title
    function blog_diary_pro_latest_posts_title_partial() {
        $options = blog_diary_pro_get_theme_options();
        return esc_html( $options['latest_posts_title'] );
    }
endif;

if ( ! function_exists( 'blog_diary_pro_must_read_posts_title_partial' ) ) :
    // must_read_posts title
    function blog_diary_pro_must_read_posts_title_partial() {
        $options = blog_diary_pro_get_theme_options();
        return esc_html( $options['must_read_posts_title'] );
    }
endif;

if ( ! function_exists( 'blog_diary_pro_blog_title_partial' ) ) :
    // blog title
    function blog_diary_pro_blog_title_partial() {
        $options = blog_diary_pro_get_theme_options();
        return esc_html( $options['blog_title'] );
    }
endif;

if ( ! function_exists( 'blog_diary_pro_copyright_text_partial' ) ) :
    // blog btn title
    function blog_diary_pro_copyright_text_partial() {
        $options = blog_diary_pro_get_theme_options();
        return esc_html( $options['copyright_text'] );
    }
endif;

if ( ! function_exists( 'blog_diary_pro_powered_by_text_partial' ) ) :
    // blog btn title
    function blog_diary_pro_powered_by_text_partial() {
        $options = blog_diary_pro_get_theme_options();
        return esc_html( $options['powered_by_text'] );
    }
endif;

if ( ! function_exists( 'blog_diary_pro_service_title_partial' ) ) :
    // service title
    function blog_diary_pro_service_title_partial() {
        $options = blog_diary_pro_get_theme_options();
        return esc_html( $options['service_title'] );
    }
endif;

if ( ! function_exists( 'blog_diary_pro_service_description_partial' ) ) :
    // service description
    function blog_diary_pro_service_description_partial() {
        $options = blog_diary_pro_get_theme_options();
        return esc_html( $options['service_description'] );
    }
endif;

if ( ! function_exists( 'blog_diary_pro_about_btn_title_partial' ) ) :
    // about title
    function blog_diary_pro_about_btn_title_partial() {
        $options = blog_diary_pro_get_theme_options();
        return esc_html( $options['about_btn_title'] );
    }
endif;

if ( ! function_exists( 'blog_diary_pro_team_title_partial' ) ) :
    // team title
    function blog_diary_pro_team_title_partial() {
        $options = blog_diary_pro_get_theme_options();
        return esc_html( $options['team_title'] );
    }
endif;

if ( ! function_exists( 'blog_diary_pro_team_description_partial' ) ) :
    // team description
    function blog_diary_pro_team_description_partial() {
        $options = blog_diary_pro_get_theme_options();
        return esc_html( $options['team_description'] );
    }
endif;

if ( ! function_exists( 'blog_diary_pro_popular_destination_title_partial' ) ) :
    // popular title
    function blog_diary_pro_popular_destination_title_partial() {
        $options = blog_diary_pro_get_theme_options();
        return esc_html( $options['popular_destination_title'] );
    }
endif;

if ( ! function_exists( 'blog_diary_pro_popular_destination_btn_title_partial' ) ) :
    // popular button
    function blog_diary_pro_popular_destination_btn_title_partial() {
        $options = blog_diary_pro_get_theme_options();
        return esc_html( $options['popular_destination_btn_title'] );
    }
endif;

if ( ! function_exists( 'blog_diary_pro_popular_tours_title_partial' ) ) :
    // popular title
    function blog_diary_pro_popular_tours_title_partial() {
        $options = blog_diary_pro_get_theme_options();
        return esc_html( $options['popular_tours_title'] );
    }
endif;

if ( ! function_exists( 'blog_diary_pro_popular_tours_btn_title_partial' ) ) :
    // popular button
    function blog_diary_pro_popular_tours_btn_title_partial() {
        $options = blog_diary_pro_get_theme_options();
        return esc_html( $options['popular_tours_btn_url'] );
    }
endif;

if ( ! function_exists( 'blog_diary_pro_testimonial_title_partial' ) ) :
    // popular button
    function blog_diary_pro_testimonial_title_partial() {
        $options = blog_diary_pro_get_theme_options();
        return esc_html( $options['testimonial_title'] );
    }
endif;

if ( ! function_exists( 'blog_diary_pro_event_title_partial' ) ) :
    // event title
    function blog_diary_pro_event_title_partial() {
        $options = blog_diary_pro_get_theme_options();
        return esc_html( $options['event_title'] );
    }
endif;

if ( ! function_exists( 'blog_diary_pro_event_description_partial' ) ) :
    // event title
    function blog_diary_pro_event_description_partial() {
        $options = blog_diary_pro_get_theme_options();
        return esc_html( $options['event_description'] );
    }
endif;

if ( ! function_exists( 'blog_diary_pro_cta_button_partial' ) ) :
    // cta button
    function blog_diary_pro_cta_button_partial() {
        $options = blog_diary_pro_get_theme_options();
        return esc_html( $options['cta_button'] );
    }
endif;

if ( ! function_exists( 'blog_diary_pro_release_title_partial' ) ) :
    // cta button
    function blog_diary_pro_release_title_partial() {
        $options = blog_diary_pro_get_theme_options();
        return esc_html( $options['release_title'] );
    }
endif;

if ( ! function_exists( 'blog_diary_pro_release_description_partial' ) ) :
    // cta button
    function blog_diary_pro_release_description_partial() {
        $options = blog_diary_pro_get_theme_options();
        return esc_html( $options['release_description'] );
    }
endif;

if ( ! function_exists( 'blog_diary_pro_release_btn_title_partial' ) ) :
    // cta button
    function blog_diary_pro_release_btn_title_partial() {
        $options = blog_diary_pro_get_theme_options();
        return esc_html( $options['release_btn_title'] );
    }
endif;

if ( ! function_exists( 'blog_diary_pro_recent_product_title_partial' ) ) :
    // recent title
    function blog_diary_pro_recent_product_title_partial() {
        $options = blog_diary_pro_get_theme_options();
        return esc_html( $options['recent_product_title'] );
    }
endif;

if ( ! function_exists( 'blog_diary_pro_recent_product_sub_title_partial' ) ) :
    // recent subtitle
    function blog_diary_pro_recent_product_sub_title_partial() {
        $options = blog_diary_pro_get_theme_options();
        return esc_html( $options['recent_product_sub_title'] );
    }
endif;