<?php 

$wp_customize->add_section( 'blog_diary_pro_home_layout', array(
	'title'             => esc_html__( 'Home Page Layout','blog-diary-pro' ),
	'description'       => esc_html__( 'Home Page Layout option.', 'blog-diary-pro' ),
	'panel'             => 'blog_diary_pro_front_page_panel',
) );


$wp_customize->add_setting( 'blog_diary_pro_theme_options[home_layout]', array(
		'default'           => $options['home_layout'],
		'sanitize_callback' => 'blog_diary_pro_sanitize_select',
		'transport'			=> 'refresh'
	) );

$wp_customize->add_control( 'blog_diary_pro_theme_options[home_layout]', array(
	'priority'			=> 50,
	'type'				=> 'radio',
	'label'             => esc_html__( 'Select Homepage layout', 'blog-diary-pro' ),
	'section'           => 'blog_diary_pro_home_layout',
	'choices'				=> array( 
		'default-design'     => esc_html__( 'Default Design', 'blog-diary-pro' ),
		'second-design'      => esc_html__( 'Classic Design', 'blog-diary-pro' ),
		'third-design'       => esc_html__( 'Business Design', 'blog-diary-pro' ),
		'fourth-design'      => esc_html__( 'Magazine Design', 'blog-diary-pro' ),
		'fifth-design'       => esc_html__( 'Music Design', 'blog-diary-pro' ),
		'sixth-design'       => esc_html__( 'Travel Design', 'blog-diary-pro' ),
		'seventh-design'     => esc_html__( 'Shop Design', 'blog-diary-pro' ),
		)
) );